.u-section-1 .u-sheet-1 {
  min-height: 307px;
}

.u-section-1 .u-icon-1 {
  width: 67px;
  height: 67px;
  margin: 179px auto 0 416px;
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: -52px 485px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-icon-1 {
    margin-left: 343px;
    padding: 8px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -51px;
    margin-right: 400px;
    width: 203px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-icon-1 {
    margin-left: 263px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 306px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-icon-1 {
    margin-left: 197px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 230px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-icon-1 {
    margin-left: 124px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 145px;
  }
} .u-section-2 {
  background-image: url("/?originalUrl=https%3A%2F%2Fkaize0409.github.io%2Fimages%2Fdefault-image.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 339px;
}

.u-section-2 .u-list-1 {
  margin: 0 0 1px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 332px;
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-image-1 {
  width: 343px;
  height: 257px;
  margin: 26px 20px 0 auto;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px 122px 0 112px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-image-2 {
  width: 343px;
  height: 257px;
  margin: 26px 20px 0 auto;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px 122px 0 112px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-image-3 {
  width: 343px;
  height: 257px;
  margin: 26px 20px 0 auto;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px 122px 0 112px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-image-4 {
  width: 343px;
  height: 257px;
  margin: 26px 20px 0 auto;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px 122px 0 112px;
}

.u-section-2 .u-container-layout-5 {
  padding: 10px;
}

.u-section-2 .u-image-5 {
  width: 343px;
  height: 257px;
  margin: 26px 20px 0 auto;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 16px 122px 0 112px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 145px;
  right: 9px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-1 {
    margin-right: 22px;
    margin-left: 12px;
  }

  .u-section-2 .u-image-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-2 {
    margin-right: 22px;
    margin-left: 12px;
  }

  .u-section-2 .u-image-3 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-3 {
    margin-right: 22px;
    margin-left: 12px;
  }

  .u-section-2 .u-image-4 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-4 {
    margin-right: 22px;
    margin-left: 12px;
  }

  .u-section-2 .u-image-5 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-5 {
    margin-right: 22px;
    margin-left: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 425px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    width: 320px;
    height: 240px;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    width: 320px;
    height: 240px;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    width: 320px;
    height: 240px;
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    width: 320px;
    height: 240px;
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    width: 320px;
    height: 240px;
    margin-right: 0;
  }
}